Subject: [Drip] validation of O2P communications requirement

From: "Card, Stu" <[email-masked]>
Date: Tue, 28 Jul 2020 10:17:29 -0400

https://washingtontechnology.com/articles/2020/07/27/rockwell-counter-drone-dhs-tests.aspx

 "DHS wants anti-drone tech to thwart smugglers"
"The Department of Homeland Security is testing counter-drone systems under
authority granted in a 2018 law reauthorizing the Federal Aviation
Administration. The Preventing Emerging Threats Act of 2018, which was
folded into the FAA legislation, gives DHS the authority to track, disrupt,
disable and destroy unmanned aircraft that threaten assets covered by the
law... Under the terms of the testing, the Border Patrol's rules of
engagement include disabling unknown or threatening drones, but the
document notes that agents 'will attempt to approach the [unmanned aerial
system] operator directly to discuss the threat before employing C-UAS
mitigating technology.'"

This validates my assertion that UAS RID should facilitate instant dynamic
establishment of mutually authenticated and encrypted communications to
Pilots from Observers (only those latter properly authorized to bother the
former while flying).